Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1929450 - golang-github-googlecloudplatform-cloudsql-proxy-2.10.1 is available
Summary: golang-github-googlecloudplatform-cloudsql-proxy-2.10.1 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-googlecloudplatform-cloudsql-proxy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-16 23:10 UTC by Upstream Release Monitoring
Modified: 2024-03-21 00:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 1.19.2 (#1929450) (1.51 KB, patch)
2021-02-16 23:10 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.20.0 (#1929450) (1.51 KB, patch)
2021-02-26 01:39 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.20.1 (#1929450) (1.51 KB, patch)
2021-03-05 08:49 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.20.2 (#1929450) (1.51 KB, patch)
2021-03-06 07:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.23.0 (#1929450) (1.51 KB, patch)
2021-06-02 03:31 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.25.0 (#1929450) (1.51 KB, patch)
2021-09-17 17:33 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.26.0 (#1929450) (1.51 KB, patch)
2021-10-06 16:25 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.27.0 (#1929450) (1.51 KB, patch)
2021-11-03 11:57 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.27.1 (#1929450) (1.51 KB, patch)
2021-12-08 19:21 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.28.0 (#1929450) (1.51 KB, patch)
2022-01-05 04:40 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.28.1 (#1929450) (1.51 KB, patch)
2022-02-02 19:47 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.29.0 (#1929450) (1.51 KB, patch)
2022-03-02 10:27 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.30.0 (#1929450) (1.19 KB, patch)
2022-04-05 20:54 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.30.1 (#1929450) (1.19 KB, patch)
2022-05-04 14:17 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.31.0 (#1929450) (1.19 KB, patch)
2022-06-08 02:51 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.31.1 (#1929450) (1.19 KB, patch)
2022-07-13 22:57 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.31.2 (#1929450) (1.19 KB, patch)
2022-08-02 23:00 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.0.0.preview.0 (#1929450) (1.22 KB, patch)
2022-10-26 08:45 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.0.0.preview.0 (#1929450) (1.22 KB, patch)
2022-11-16 07:36 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.0.0 (#1929450) (1.18 KB, patch)
2023-01-18 05:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.1.0 (#1929450) (1.18 KB, patch)
2023-02-22 04:01 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.1.0 (#1929450) (1.18 KB, patch)
2023-02-23 02:20 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.1.1 (#1929450) (1.18 KB, patch)
2023-02-24 01:55 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.1.2 (#1929450) (1.18 KB, patch)
2023-03-22 17:49 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.2.0 (#1929450) (1.18 KB, patch)
2023-04-19 02:09 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.3.0 (#1929450) (1.18 KB, patch)
2023-05-17 02:15 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.4.0 (#1929450) (1.18 KB, patch)
2023-06-21 03:30 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.5.0 (#1929450) (1.18 KB, patch)
2023-07-12 02:41 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.6.0 (#1929450) (1.18 KB, patch)
2023-07-18 22:58 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.6.1 (#1929450) (1.18 KB, patch)
2023-08-16 21:40 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.7.1 (#1929450) (1.18 KB, patch)
2023-10-18 09:28 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.7.2 (#1929450) (1.18 KB, patch)
2023-11-15 03:17 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.8.0 (#1929450) (1.18 KB, patch)
2023-12-05 02:54 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.8.1 (#1929450) (1.18 KB, patch)
2023-12-13 14:07 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.8.2 (#1929450) (1.18 KB, patch)
2024-01-18 19:34 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.9.0 (#1929450) (1.18 KB, patch)
2024-02-21 05:07 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.10.0 (#1929450) (1.19 KB, patch)
2024-03-15 07:18 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.10.0 (#1929450) (1.19 KB, patch)
2024-03-16 01:01 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.10.1 (#1929450) (1.19 KB, patch)
2024-03-20 23:41 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-02-16 23:10:03 UTC
Latest upstream release: 1.19.2
Current version/release in rawhide: 1.19.1-2.fc34
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18966/

Comment 1 Upstream Release Monitoring 2021-02-16 23:10:07 UTC
Created attachment 1757366 [details]
[patch] Update to 1.19.2 (#1929450)

Comment 2 Upstream Release Monitoring 2021-02-16 23:15:08 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-1.19.2-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=62119761

Comment 3 Upstream Release Monitoring 2021-02-26 01:39:43 UTC
Latest upstream release: 1.20.0
Current version/release in rawhide: 1.19.1-2.fc34
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18966/

Comment 4 Upstream Release Monitoring 2021-02-26 01:39:50 UTC
Created attachment 1759400 [details]
[patch] Update to 1.20.0 (#1929450)

Comment 5 Upstream Release Monitoring 2021-02-26 01:44:59 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-1.20.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=62706081

Comment 6 Upstream Release Monitoring 2021-03-05 08:49:40 UTC
Latest upstream release: 1.20.1
Current version/release in rawhide: 1.19.1-2.fc34
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18966/

Comment 7 Upstream Release Monitoring 2021-03-05 08:49:47 UTC
Created attachment 1760839 [details]
[patch] Update to 1.20.1 (#1929450)

Comment 8 Upstream Release Monitoring 2021-03-05 08:54:59 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-1.20.1-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=63121778

Comment 9 Upstream Release Monitoring 2021-03-06 07:18:58 UTC
Latest upstream release: 1.20.2
Current version/release in rawhide: 1.19.1-2.fc34
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18966/

Comment 10 Upstream Release Monitoring 2021-03-06 07:19:03 UTC
Created attachment 1761113 [details]
[patch] Update to 1.20.2 (#1929450)

Comment 11 Upstream Release Monitoring 2021-03-06 07:23:57 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-1.20.2-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=63187425

Comment 12 Upstream Release Monitoring 2021-04-07 11:53:59 UTC
Latest upstream release: 1.21.0
Current version/release in rawhide: 1.19.1-2.fc34
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18966/

Comment 13 Upstream Release Monitoring 2021-04-07 11:54:03 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 14 Upstream Release Monitoring 2021-04-22 08:12:31 UTC
Latest upstream release: 1.22.0
Current version/release in rawhide: 1.19.1-2.fc34
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18966/

Comment 15 Upstream Release Monitoring 2021-04-22 08:12:34 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 16 Upstream Release Monitoring 2021-06-02 03:31:17 UTC
Latest upstream release: 1.23.0
Current version/release in rawhide: 1.19.1-2.fc34
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18966/

Comment 17 Upstream Release Monitoring 2021-06-02 03:31:20 UTC
Created attachment 1788589 [details]
[patch] Update to 1.23.0 (#1929450)

Comment 18 Upstream Release Monitoring 2021-06-02 03:35:23 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-1.23.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=69125883

Comment 19 Upstream Release Monitoring 2021-07-14 10:29:30 UTC
Latest upstream release: 1.23.1
Current version/release in rawhide: 1.19.1-2.fc34
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18966/

Comment 20 Upstream Release Monitoring 2021-07-14 10:29:34 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 21 Upstream Release Monitoring 2021-09-17 17:33:23 UTC
Latest upstream release: 1.25.0
Current version/release in rawhide: 1.13-1.fc31
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18966/

Comment 22 Upstream Release Monitoring 2021-09-17 17:33:26 UTC
Created attachment 1802289 [details]
Update to 1.25.0 (#1929450)

Comment 23 Upstream Release Monitoring 2021-09-18 08:37:26 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-1.25.0-1.fc32.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90017264

Comment 24 Upstream Release Monitoring 2021-10-06 16:25:09 UTC
Latest upstream release: 1.26.0
Current version/release in rawhide: 1.13-1.fc31
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18966/

Comment 25 Upstream Release Monitoring 2021-10-06 16:25:13 UTC
Created attachment 1802963 [details]
Update to 1.26.0 (#1929450)

Comment 26 Upstream Release Monitoring 2021-10-06 18:06:45 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-1.26.0-1.fc34.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90024244

Comment 27 Upstream Release Monitoring 2021-11-03 11:57:05 UTC
Latest upstream release: 1.27.0
Current version/release in rawhide: 1.13-1.fc31
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18966/

Comment 28 Upstream Release Monitoring 2021-11-03 11:57:09 UTC
Created attachment 1803448 [details]
Update to 1.27.0 (#1929450)

Comment 29 Upstream Release Monitoring 2021-11-04 06:26:09 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-1.27.0-1.fc34.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90031358

Comment 30 Upstream Release Monitoring 2021-12-08 19:20:57 UTC
Latest upstream release: 1.27.1
Current version/release in rawhide: 1.13-1.fc31
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18966/

Comment 31 Upstream Release Monitoring 2021-12-08 19:21:01 UTC
Created attachment 1803975 [details]
Update to 1.27.1 (#1929450)

Comment 32 Upstream Release Monitoring 2022-01-05 04:40:50 UTC
Latest upstream release: 1.28.0
Current version/release in rawhide: 1.13-1.fc31
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/18966/

Comment 33 Upstream Release Monitoring 2022-01-05 04:40:54 UTC
Created attachment 1804351 [details]
Update to 1.28.0 (#1929450)

Comment 34 Upstream Release Monitoring 2022-02-02 19:47:23 UTC
Latest upstream release: 1.28.1
Current version/release in rawhide: 1.13-1.fc31
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/18966/

Comment 35 Upstream Release Monitoring 2022-02-02 19:47:27 UTC
Created attachment 1804920 [details]
Update to 1.28.1 (#1929450)

Comment 36 Upstream Release Monitoring 2022-02-02 19:57:15 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-1.28.1-1.fc34.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90542717

Comment 37 Upstream Release Monitoring 2022-03-02 10:27:54 UTC
Latest upstream release: 1.29.0
Current version/release in rawhide: 1.13-1.fc31
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/18966/

Comment 38 Upstream Release Monitoring 2022-03-02 10:27:58 UTC
Created attachment 1805263 [details]
Update to 1.29.0 (#1929450)

Comment 39 Upstream Release Monitoring 2022-03-02 10:32:07 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-1.29.0-1.fc34.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90580882

Comment 40 Upstream Release Monitoring 2022-04-05 20:54:20 UTC
Latest upstream release: 1.30.0
Current version/release in rawhide: 1.13-1.fc31
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/18966/

Comment 41 Upstream Release Monitoring 2022-04-05 20:54:24 UTC
Created attachment 1805864 [details]
Update to 1.30.0 (#1929450)

Comment 42 Upstream Release Monitoring 2022-04-05 20:58:20 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-1.30.0-1.fc34.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90027060

Comment 43 Upstream Release Monitoring 2022-05-04 14:17:07 UTC
Latest upstream release: 1.30.1
Current version/release in rawhide: 1.13-1.fc31
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/18966/

Comment 44 Upstream Release Monitoring 2022-05-04 14:17:11 UTC
Created attachment 1806400 [details]
Update to 1.30.1 (#1929450)

Comment 45 Upstream Release Monitoring 2022-05-04 14:21:23 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-1.30.1-1.fc34.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90069449

Comment 46 Upstream Release Monitoring 2022-06-08 02:51:45 UTC
Releases retrieved: 1.31.0
Upstream release that is considered latest: 1.31.0
Current version/release in rawhide: 1.13-1.fc31
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/18966/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/golang-github-googlecloudplatform-cloudsql-proxy

Comment 47 Upstream Release Monitoring 2022-06-08 02:51:49 UTC
Created attachment 1807168 [details]
Update to 1.31.0 (#1929450)

Comment 48 Upstream Release Monitoring 2022-07-13 22:57:14 UTC
Releases retrieved: 1.31.1
Upstream release that is considered latest: 1.31.1
Current version/release in rawhide: 1.13-1.fc31
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/18966/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/golang-github-googlecloudplatform-cloudsql-proxy

Comment 49 Upstream Release Monitoring 2022-07-13 22:57:18 UTC
Created attachment 1807895 [details]
Update to 1.31.1 (#1929450)

Comment 50 Upstream Release Monitoring 2022-07-13 23:01:51 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-1.31.1-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90115421

Comment 51 Upstream Release Monitoring 2022-08-02 23:00:05 UTC
Releases retrieved: 1.31.2
Upstream release that is considered latest: 1.31.2
Current version/release in rawhide: 1.13-1.fc31
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/18966/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/golang-github-googlecloudplatform-cloudsql-proxy

Comment 52 Upstream Release Monitoring 2022-08-02 23:00:09 UTC
Created attachment 1808244 [details]
Update to 1.31.2 (#1929450)

Comment 53 Upstream Release Monitoring 2022-08-02 23:04:23 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-1.31.2-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90139507

Comment 54 Upstream Release Monitoring 2022-08-30 08:41:24 UTC
Releases retrieved: 2.0.0.preview.0
Upstream release that is considered latest: 2.0.0.preview.0
Current version/release in rawhide: 1.13-1.fc31
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/18966/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/golang-github-googlecloudplatform-cloudsql-proxy

Comment 55 Upstream Release Monitoring 2022-08-30 08:41:27 UTC
Scratch build failed. Details below:

GSSAPIAuthError: unable to obtain a session (gssapi auth failed: requests.exceptions.HTTPError: 503 Server Error: Service Unavailable for url: https://koji.stg.fedoraproject.org/kojihub/ssllogin)
Use following documentation to debug kerberos/gssapi auth issues. https://docs.pagure.org/koji/kerberos_gssapi_debug/
Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 195, in build
    session = self._session_maker()
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 422, in _session_maker
    result = koji_session.krb_login(
  File "/usr/lib/python3.10/site-packages/koji/__init__.py", line 2486, in krb_login
    return self.gssapi_login(principal=principal, keytab=keytab,
  File "/usr/lib/python3.10/site-packages/koji/__init__.py", line 2576, in gssapi_login
    raise GSSAPIAuthError(err)

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 56 Upstream Release Monitoring 2022-09-10 08:08:14 UTC
Scratch build failed. Details below:

GSSAPIAuthError: unable to obtain a session (gssapi auth failed: requests.exceptions.HTTPError: 503 Server Error: Service Unavailable for url: https://koji.stg.fedoraproject.org/kojihub/ssllogin)
Use following documentation to debug kerberos/gssapi auth issues. https://docs.pagure.org/koji/kerberos_gssapi_debug/
Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 195, in build
    session = self._session_maker()
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 422, in _session_maker
    result = koji_session.krb_login(
  File "/usr/lib/python3.10/site-packages/koji/__init__.py", line 2486, in krb_login
    return self.gssapi_login(principal=principal, keytab=keytab,
  File "/usr/lib/python3.10/site-packages/koji/__init__.py", line 2576, in gssapi_login
    raise GSSAPIAuthError(err)

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 57 Upstream Release Monitoring 2022-10-26 08:45:31 UTC
Created attachment 1809272 [details]
Update to 2.0.0.preview.0 (#1929450)

Comment 58 Upstream Release Monitoring 2022-10-26 08:51:06 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-2.0.0.preview.0-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=96007007

Comment 59 Upstream Release Monitoring 2022-11-16 07:36:11 UTC
Created attachment 1809691 [details]
Update to 2.0.0.preview.0 (#1929450)

Comment 60 Upstream Release Monitoring 2022-11-16 07:43:04 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-2.0.0.preview.0-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=96009129

Comment 61 Upstream Release Monitoring 2023-01-18 05:10:58 UTC
Releases retrieved: 1.33.2, 2.0.0
Upstream release that is considered latest: 2.0.0
Current version/release in rawhide: 1.31.2-1.fc38
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/18966/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/golang-github-googlecloudplatform-cloudsql-proxy

Comment 62 Upstream Release Monitoring 2023-01-18 05:11:02 UTC
Created attachment 1810711 [details]
Update to 2.0.0 (#1929450)

Comment 63 Upstream Release Monitoring 2023-01-18 05:17:26 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-2.0.0-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=96019356

Comment 64 Upstream Release Monitoring 2023-02-22 04:01:01 UTC
Releases retrieved: 2.1.0
Upstream release that is considered latest: 2.1.0
Current version/release in rawhide: 1.31.2-2.fc38
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/18966/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/golang-github-googlecloudplatform-cloudsql-proxy

Comment 65 Upstream Release Monitoring 2023-02-22 04:01:04 UTC
Created attachment 1811422 [details]
Update to 2.1.0 (#1929450)

Comment 66 Upstream Release Monitoring 2023-02-22 04:09:05 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-2.1.0-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=96027548

Comment 67 Upstream Release Monitoring 2023-02-23 02:20:46 UTC
Releases retrieved: 1.33.3
Upstream release that is considered latest: 2.1.0
Current version/release in rawhide: 1.31.2-2.fc38
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/18966/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/golang-github-googlecloudplatform-cloudsql-proxy

Comment 68 Upstream Release Monitoring 2023-02-23 02:20:50 UTC
Created attachment 1811443 [details]
Update to 2.1.0 (#1929450)

Comment 69 Upstream Release Monitoring 2023-02-23 02:27:24 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-2.1.0-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=96027803

Comment 70 Upstream Release Monitoring 2023-02-24 01:55:29 UTC
Releases retrieved: 1.33.4, 2.1.1
Upstream release that is considered latest: 2.1.1
Current version/release in rawhide: 1.31.2-2.fc38
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/18966/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/golang-github-googlecloudplatform-cloudsql-proxy

Comment 71 Upstream Release Monitoring 2023-02-24 01:55:33 UTC
Created attachment 1811462 [details]
Update to 2.1.1 (#1929450)

Comment 72 Upstream Release Monitoring 2023-02-24 02:02:19 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-2.1.1-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=96028031

Comment 73 Upstream Release Monitoring 2023-03-22 17:49:53 UTC
Releases retrieved: 1.33.5, 2.1.2
Upstream release that is considered latest: 2.1.2
Current version/release in rawhide: 1.31.2-2.fc38
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/18966/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/golang-github-googlecloudplatform-cloudsql-proxy

Comment 74 Upstream Release Monitoring 2023-03-22 17:49:57 UTC
Created attachment 1812050 [details]
Update to 2.1.2 (#1929450)

Comment 75 Upstream Release Monitoring 2023-03-22 17:50:37 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-2.1.2-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=96034603

Comment 76 Upstream Release Monitoring 2023-04-19 02:09:17 UTC
Releases retrieved: 1.33.6, 2.2.0
Upstream release that is considered latest: 2.2.0
Current version/release in rawhide: 1.31.2-2.fc38
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/18966/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/golang-github-googlecloudplatform-cloudsql-proxy

Comment 77 Upstream Release Monitoring 2023-04-19 02:09:20 UTC
Created attachment 1812564 [details]
Update to 2.2.0 (#1929450)

Comment 78 Upstream Release Monitoring 2023-04-19 02:10:17 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-2.2.0-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=96039390

Comment 79 Upstream Release Monitoring 2023-05-17 02:14:57 UTC
Releases retrieved: 1.33.7, 2.3.0
Upstream release that is considered latest: 2.3.0
Current version/release in rawhide: 1.31.2-2.fc38
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/18966/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/golang-github-googlecloudplatform-cloudsql-proxy

Comment 80 Upstream Release Monitoring 2023-05-17 02:15:00 UTC
Created attachment 1813115 [details]
Update to 2.3.0 (#1929450)

Comment 81 Upstream Release Monitoring 2023-05-17 02:22:14 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-2.3.0-1.fc38.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=110005793

Comment 82 Upstream Release Monitoring 2023-06-21 03:30:52 UTC
Releases retrieved: 1.33.8, 2.4.0
Upstream release that is considered latest: 2.4.0
Current version/release in rawhide: 1.31.2-2.fc38
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/18966/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/golang-github-googlecloudplatform-cloudsql-proxy

Comment 83 Upstream Release Monitoring 2023-06-21 03:30:56 UTC
Created attachment 1813953 [details]
Update to 2.4.0 (#1929450)

Comment 84 Upstream Release Monitoring 2023-06-21 03:37:36 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-2.4.0-1.fc38.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=110014272

Comment 85 Upstream Release Monitoring 2023-07-12 02:41:42 UTC
Releases retrieved: 2.5.0
Upstream release that is considered latest: 2.5.0
Current version/release in rawhide: 1.31.2-2.fc38
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/18966/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/golang-github-googlecloudplatform-cloudsql-proxy

Comment 86 Upstream Release Monitoring 2023-07-12 02:41:46 UTC
Created attachment 1814463 [details]
Update to 2.5.0 (#1929450)

Comment 87 Upstream Release Monitoring 2023-07-18 22:58:55 UTC
Releases retrieved: 1.33.9, 2.6.0
Upstream release that is considered latest: 2.6.0
Current version/release in rawhide: 1.31.2-2.fc38
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/18966/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/golang-github-googlecloudplatform-cloudsql-proxy

Comment 88 Upstream Release Monitoring 2023-07-18 22:58:59 UTC
Created attachment 1814621 [details]
Update to 2.6.0 (#1929450)

Comment 89 Upstream Release Monitoring 2023-08-16 21:40:41 UTC
Releases retrieved: 1.33.10, 2.6.1
Upstream release that is considered latest: 2.6.1
Current version/release in rawhide: 1.31.2-3.fc39
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/18966/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/golang-github-googlecloudplatform-cloudsql-proxy

Comment 90 Upstream Release Monitoring 2023-08-16 21:40:45 UTC
Created attachment 1815306 [details]
Update to 2.6.1 (#1929450)

Comment 91 Upstream Release Monitoring 2023-08-16 21:49:12 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-2.6.1-1.fc38.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=110013997

Comment 92 Upstream Release Monitoring 2023-10-18 09:28:31 UTC
Releases retrieved: 1.33.12, 2.7.1
Upstream release that is considered latest: 2.7.1
Current version/release in rawhide: 1.31.2-3.fc39
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/18966/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/golang-github-googlecloudplatform-cloudsql-proxy

Comment 93 Upstream Release Monitoring 2023-10-18 09:28:34 UTC
Created attachment 1816383 [details]
Update to 2.7.1 (#1929450)

Comment 94 Upstream Release Monitoring 2023-10-18 09:38:29 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-2.7.1-1.fc38.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=110275230

Comment 95 Upstream Release Monitoring 2023-10-27 13:19:49 UTC
Scratch build failed. Details below:

Fault: <Fault 1: "<class 'OSError'>: [Errno 28] No space left on device: '/mnt/koji/work/cli-build/1698412788.5312011.DmrTuqGW'">
Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 252, in build
    output["build_id"] = self._scratch_build(session, package.name, srpm)
                         ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 469, in _scratch_build
    session.uploadWrapper(source, serverdir)
  File "/usr/lib/python3.11/site-packages/koji/__init__.py", line 3243, in uploadWrapper
    self.fastUpload(localfile, path, name, callback, blocksize, overwrite, volume=volume)
  File "/usr/lib/python3.11/site-packages/koji/__init__.py", line 3140, in fastUpload
    result = self._callMethod('rawUpload', (chunk, ofs, path, name), callopts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/lib/python3.11/site-packages/koji/__init__.py", line 2963, in _renew_expired_session
    return func(self, *args, **kwargs)
           ^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/lib/python3.11/site-packages/koji/__init__.py", line 3007, in _callMethod
    raise err
  File "/usr/lib/python3.11/site-packages/koji/__init__.py", line 2988, in _callMethod
    return self._sendCall(handler, headers, request)
           ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/lib/python3.11/site-packages/koji/__init__.py", line 2885, in _sendCall
    raise e
  File "/usr/lib/python3.11/site-packages/koji/__init__.py", line 2881, in _sendCall
    return self._sendOneCall(handler, headers, request)
           ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/lib/python3.11/site-packages/koji/__init__.py", line 2931, in _sendOneCall
    ret = self._read_xmlrpc_response(r)
          ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/lib/python3.11/site-packages/koji/__init__.py", line 2943, in _read_xmlrpc_response
    result = u.close()
             ^^^^^^^^^
  File "/usr/lib64/python3.11/xmlrpc/client.py", line 668, in close
    raise Fault(**self._stack[0])

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 96 Upstream Release Monitoring 2023-11-15 03:17:31 UTC
Releases retrieved: 1.33.14, 2.7.2
Upstream release that is considered latest: 2.7.2
Current version/release in rawhide: 1.31.2-3.fc39
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/18966/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/golang-github-googlecloudplatform-cloudsql-proxy

Comment 97 Upstream Release Monitoring 2023-11-15 03:17:35 UTC
Created attachment 1817002 [details]
Update to 2.7.2 (#1929450)

Comment 98 Upstream Release Monitoring 2023-11-15 03:25:19 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-2.7.2-1.fc38.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=110451352

Comment 99 Upstream Release Monitoring 2023-12-05 02:54:25 UTC
Releases retrieved: 1.33.15, 2.8.0
Upstream release that is considered latest: 2.8.0
Current version/release in rawhide: 1.31.2-3.fc39
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/18966/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/golang-github-googlecloudplatform-cloudsql-proxy

Comment 100 Upstream Release Monitoring 2023-12-05 02:54:28 UTC
Created attachment 1817479 [details]
Update to 2.8.0 (#1929450)

Comment 101 Upstream Release Monitoring 2023-12-05 03:03:08 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-2.8.0-1.fc38.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=110487563

Comment 102 Upstream Release Monitoring 2023-12-13 14:07:02 UTC
Releases retrieved: 2.8.1
Upstream release that is considered latest: 2.8.1
Current version/release in rawhide: 1.31.2-3.fc39
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/18966/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/golang-github-googlecloudplatform-cloudsql-proxy

Comment 103 Upstream Release Monitoring 2023-12-13 14:07:06 UTC
Created attachment 1817679 [details]
Update to 2.8.1 (#1929450)

Comment 104 Upstream Release Monitoring 2023-12-13 14:15:46 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-2.8.1-1.fc38.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=110508383

Comment 105 Upstream Release Monitoring 2024-01-18 19:34:33 UTC
Releases retrieved: 1.33.16, 2.8.2
Upstream release that is considered latest: 2.8.2
Current version/release in rawhide: 1.31.2-3.fc39
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/18966/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/golang-github-googlecloudplatform-cloudsql-proxy

Comment 106 Upstream Release Monitoring 2024-01-18 19:34:37 UTC
Created attachment 1818480 [details]
Update to 2.8.2 (#1929450)

Comment 107 Upstream Release Monitoring 2024-01-18 20:34:29 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-2.8.2-1.fc38.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=110604662

Comment 108 Upstream Release Monitoring 2024-02-21 05:07:52 UTC
Releases retrieved: 1.34.0, 2.9.0
Upstream release that is considered latest: 2.9.0
Current version/release in rawhide: 1.31.2-5.fc40
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/18966/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/golang-github-googlecloudplatform-cloudsql-proxy

Comment 109 Upstream Release Monitoring 2024-02-21 05:07:56 UTC
Created attachment 1819334 [details]
Update to 2.9.0 (#1929450)

Comment 110 Upstream Release Monitoring 2024-03-15 07:17:58 UTC
Releases retrieved: 2.10.0
Upstream release that is considered latest: 2.10.0
Current version/release in rawhide: 1.31.2-5.fc40
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/18966/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/golang-github-googlecloudplatform-cloudsql-proxy

Comment 111 Upstream Release Monitoring 2024-03-15 07:18:02 UTC
Created attachment 1819974 [details]
Update to 2.10.0 (#1929450)

Comment 112 Upstream Release Monitoring 2024-03-16 01:01:04 UTC
Created attachment 1820000 [details]
Update to 2.10.0 (#1929450)

Comment 113 Upstream Release Monitoring 2024-03-20 23:41:42 UTC
Releases retrieved: 2.10.1
Upstream release that is considered latest: 2.10.1
Current version/release in rawhide: 1.31.2-5.fc40
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/18966/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/golang-github-googlecloudplatform-cloudsql-proxy

Comment 114 Upstream Release Monitoring 2024-03-20 23:41:46 UTC
Created attachment 1820138 [details]
Update to 2.10.1 (#1929450)

Comment 115 Upstream Release Monitoring 2024-03-21 00:58:16 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-2.10.1-1.fc38.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=120072170


Note You need to log in before you can comment on or make changes to this bug.